@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}
.boost-font {
	font-size: 140%;
}
@media only screen and ( max-width : 741px) {
	.show-mobile {
	display: none;
	}
	.hide-mobile {
	display: block;
	}
body {-webkit-text-size-adjust: none;}

}

@media only screen and ( min-width: 741px) {
	.show-mobile {
	display: block;
	}
	.hide-mobile {
	display: none;
	}
body {-webkit-text-size-adjust: none;}
	
}
@media only screen and ( max-width : 941px) {
	.show-mobile1 {
	display: none;
	}
	.hide-mobile1 {
	display: block;
	}
body {-webkit-text-size-adjust: none;}

}

@media only screen and ( min-width: 941px) {
	.show-mobile1 {
	display: block;
	}
	.hide-mobile1 {
	display: none;
	}
body {-webkit-text-size-adjust: none;}
	
}
.navigation {
	width: 14.285%;
	position: relative;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 40px;
	font-weight: bold;
}
.horaires {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	background-color: #fff;
	overflow: scroll;
	float: left;
	width: 100%;
	line-height: 18px;
}
.arrets {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	background-color: #fff;
	overflow: hidden;
	float: left;
	width: 100%;
	line-height: 18px;
}
.aire {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	background-color: #fff;
	overflow: hidden;
	float: left;
	width: 100%;
	line-height: 12px;
}
.embarquement {
	padding: 6px;
}
.entete {
	height: 70px;
	width: 98%;
	position: relative;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	line-height: 70px;
	font-size: 90%;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-size: contain;
	color: #6d6e71;
}
.titre2 {
	width: 100%;
	position: relative;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 30px;
	color: #000;
	font-size: 120%;
	background-color: #ccc;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.img-contain {
	height: 100%;
	max-width: 100%;
	padding-top: 10px;
	margin-bottom: 10px;
}
.contenu-horaire {
	width: 100%;
}
hr {height:1px; border:none; color:#0075BE; background-color:#000;}